<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<!------ Include the above in your HEAD tag ---------->
<section id="footer" class="ion-padding">
  <ion-grid>
    <ion-row class="ion-justify-content-center">
      <ion-col>
        <ion-row class="ion-justify-content-center">
          <ul class="list-unstyled quick-links">
            <h5>{{ 'Why Dwarpal?' | translate }}</h5>
            <li><a href="/product"><i></i>{{ 'Product' | translate }}</a></li>
            <li><a href="/pricing"><i></i>{{ 'Pricing' | translate }}</a></li>
            <li><a href="/get-started"><i></i>{{ 'Get Started' | translate }}</a></li>
          </ul>
        </ion-row>
      </ion-col>
      <ion-col>
        <ion-row class="ion-justify-content-center">
          <ul class="list-unstyled quick-links">
            <h5>{{ 'Support' | translate }}</h5>
            <li><a href="/product_help"><i></i>{{ 'Get Help' | translate }}</a></li>
            <li><a href="/sales"><i></i>{{ 'Contact Sales' | translate }}</a></li>
            <li><a href="/support"><i></i>{{ 'Contact Support' | translate }}</a></li>
          </ul>
        </ion-row>
      </ion-col>
      <ion-col>
        <ion-row class="ion-justify-content-center">
          <ul class="list-unstyled quick-links">
            <h5>{{ 'Company' | translate }}</h5>
            <li><a href="/about"><i></i>{{ 'About' | translate }}</a></li>
            <li><a href="/what-is-dwarpal"><i></i>{{ 'What is Dwarpal?' | translate }}</a></li>
            <li><a href="/jobs"><i></i>{{ 'Jobs' | translate }}</a></li>
            <li><a href="/contact"><i></i>{{ 'Contact' | translate }}</a></li>
            <li><a href="/tap_policy"><i></i>{{ 'Terms' | translate }}</a></li>
            <li><a href="/tap_policy"><i></i>{{ 'Privacy' | translate }}</a></li>
            <li><a href="/trademark"><i></i>{{ 'Trademark' | translate }}</a></li>
          </ul>
        </ion-row>
      </ion-col>
    </ion-row>
    <ion-row class="ion-justify-content-center">
      <ul class="list-unstyled list-inline social text-center">
        <li class="list-inline-item"><a href="https://www.facebook.com/Dwarpal-Technologies-Pvt-Ltd-100343045143258"><i class="fa fa-facebook"></i></a></li>
        <li class="list-inline-item"><a ><i class="fa fa-twitter"></i></a></li>
        <li class="list-inline-item"><a ><i class="fa fa-whatsapp"></i></a></li>
        <li class="list-inline-item"><a ><i class="fa fa-google-plus"></i></a></li>
        <li class="list-inline-item"><a href="mailto: sales@dwarpal.co.in" target="_blank"><i class="fa fa-envelope"></i></a></li>
      </ul>
    </ion-row>
  </ion-grid>
</section>